Bug 108958 - Commit right to drm/i915 for Anusha Srivatsa
Summary: Commit right to drm/i915 for Anusha Srivatsa
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: New Accounts (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-05 21:38 UTC by anusha
Modified: 2019-02-16 14:12 UTC (History)
4 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description anusha 2018-12-05 21:38:45 UTC
I already have fdo account. This bug is to get commit access only.


Name: Anusha Srivatsa
Email: anusha.srivatsa@intel.com
Username associated with the account:anushas
Comment 1 Rodrigo Vivi 2018-12-07 22:57:32 UTC
Acked-by: Rodrigo Vivi <rodrigo.vivi@intel.com>
Comment 2 Jani Nikula 2018-12-10 09:38:18 UTC
Acked-by: Jani Nikula <jani.nikula@intel.com>
Comment 3 Joonas Lahtinen 2018-12-12 08:34:48 UTC
Acked-by: Joonas Lahtinen <joonas.lahtinen@linux.intel.com>
Comment 4 Daniel Stone 2019-02-16 14:12:20 UTC
Added now, sorry for the delay.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.